Plugins Total: 66,687

Name Severity Published CVE Details
CentOS Update for libssh2 CESA-2019:1652 centos6 High Severity 2019-07-04 02:00:43 CVE-2019-3855
CVE-2019-3856
CVE-2019-3857
CVE-2019-3863
CentOS Update for qemu-guest-agent CESA-2019:1650 centos6 Low Severity 2019-07-04 02:00:41 CVE-2019-9824
Debian LTS Advisory ([SECURITY] [DLA 1843-1] pdns security update) Medium Severity 2019-07-04 02:00:08 CVE-2019-10162
CVE-2019-10163
OpenSSL: ChaCha20-Poly1305 with long nonces (CVE-2019-1543) (Windows) Medium Severity 2019-07-03 06:06:21 CVE-2019-1543
OpenSSL: ChaCha20-Poly1305 with long nonces (CVE-2019-1543) (Linux) Medium Severity 2019-07-03 06:06:21 CVE-2019-1543
Fedora Update for xen FEDORA-2019-899ef6056c High Severity 2019-07-03 02:14:22 CVE-2018-12126
CVE-2018-12127
CVE-2018-12130
CVE-2019-11091
CVE-2018-19961
CVE-2018-19962
CVE-2018-19965
CVE-2018-19963
CVE-2018-19964
CVE-2018-19966
CVE-2018-19967
CVE-2018-18883
Fedora Update for glpi FEDORA-2019-169f1eec7c Medium Severity 2019-07-03 02:14:22
openSUSE Update for phpMyAdmin openSUSE-SU-2019:1689-1 (phpMyAdmin) High Severity 2019-07-03 02:00:44 CVE-2019-11768
CVE-2019-12616
openSUSE Update for irssi openSUSE-SU-2019:1690-1 (irssi) Medium Severity 2019-07-03 02:00:43 CVE-2019-13045
Ubuntu Update for thunderbird USN-4045-1 Medium Severity 2019-07-03 02:00:37 CVE-2019-11707
CVE-2019-11708
Ubuntu Update for znc USN-4044-1 Medium Severity 2019-07-03 02:00:36 CVE-2019-12816
Debian Security Advisory DSA 4474-1 (firefox-esr - security update) Medium Severity 2019-07-03 02:00:08 CVE-2019-11708
Debian Security Advisory DSA 4475-1 (openssl - security update) Medium Severity 2019-07-03 02:00:06 CVE-2019-1543
PostgreSQL 10.x < 10.9, 11.x < 11.4 Buffer Overflow Vulnerability (Windows) High Severity 2019-07-02 05:08:38 CVE-2019-10164
PostgreSQL 10.x < 10.9, 11.x < 11.4 Buffer Overflow Vulnerability (Linux) High Severity 2019-07-02 04:59:03 CVE-2019-10164
LiveZilla < 8.0.1.2 Multiple XSS Vulnerabilities Medium Severity 2019-07-02 04:43:32 CVE-2019-12962
CVE-2019-12963
CVE-2019-12964
LiveZilla < 8.0.1.1 Multiple Vulnerabilities High Severity 2019-07-02 04:25:13 CVE-2019-12939
CVE-2019-12940
CVE-2019-12960
CVE-2019-12961
Fedora Update for glpi FEDORA-2019-2bad806189 Medium Severity 2019-07-02 02:14:16
Fedora Update for xen FEDORA-2019-aeda234b68 Medium Severity 2019-07-02 02:14:12 CVE-2018-12126
CVE-2018-12127
CVE-2018-12130
CVE-2019-11091
Fedora Update for chromium FEDORA-2019-8fb8240d14 Medium Severity 2019-07-02 02:13:47 CVE-2019-5805
CVE-2019-5806
CVE-2019-5807
CVE-2019-5808
CVE-2019-5809
CVE-2019-5810
CVE-2019-5811
CVE-2019-5813
CVE-2019-5814
CVE-2019-5815
CVE-2019-5818
CVE-2019-5819
CVE-2019-5820
CVE-2019-5821
CVE-2019-5822
CVE-2019-5824
CVE-2019-5825
CVE-2019-5826
CVE-2019-5827
CVE-2019-5828
CVE-2019-5829
CVE-2019-5830
CVE-2019-5831
CVE-2019-5832
CVE-2019-5833
CVE-2019-5834
CVE-2019-5835
CVE-2019-5836
CVE-2019-5837
CVE-2019-5838
CVE-2019-5839
CVE-2019-5840
CVE-2019-5842
Reolink IP Cameras Default Credentials Medium Severity 2019-07-02 02:10:57
Reolink IP Cameras Detection Detection 2019-07-02 02:10:57
openSUSE Update for libheimdal openSUSE-SU-2019:1682-1 (libheimdal) Medium Severity 2019-07-02 02:00:56 CVE-2018-16860
CVE-2019-12098
openSUSE Update for ImageMagick openSUSE-SU-2019:1683-1 (ImageMagick) High Severity 2019-07-02 02:00:48 CVE-2017-12805
CVE-2017-12806
CVE-2019-10131
CVE-2019-11470
CVE-2019-11472
CVE-2019-11505
CVE-2019-11506
CVE-2019-11597
CVE-2019-11598
Ubuntu Update for python-django USN-4043-1 Medium Severity 2019-07-02 02:00:44 CVE-2019-12308
CVE-2019-12781

Download Mageni's platform.

No credit card is required to download the Free Edition. Register now.